Subject: [dns-dir] DNS-EW: draft-wing-behave-dns64-config-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Fri, 8 Jan 2010 14:40:03 -0500

Count:       57 

BEHAVE Working Group                                             D. Wing
Internet-Draft                                                     Cisco
Intended status:  Standards Track                        January 7, 2010
Expires:  July 11, 2010

                  DNS64 Resolvers and Dual-Stack Hosts
                   draft-wing-behave-dns64-config-00

 Abstract

   Some networks are expected to support IPv4-only, dual-stack, and
   IPv6-only hosts at the same time.  Such networks also want to IPv6/
   IPv4 translation for the IPv6-only host so it can access servers on
   the IPv4 Internet.  On such a network, the synthesized AAAA responses
   from a DNS64 can cause traffic to be translated.  This document
   describes two solutions to avoid that translation:  modifying default
   address selection on the host, and using DHCP to configure different
   DNS recursive resolvers.